import setuptools

setuptools.setup(
    name= 'khanshourMiniNN',
    version= '0.1.0',
    author= 'bara khanshour',
    description= 'libriry in python for AI tools',
    packages= setuptools.find_packages() ,
    classifiers = [
    "License :: OSI Approved :: MIT License",
    "Programming Language :: Python :: 3",
    "Operating System :: OS Independent",
]
)